export default ({id, options, value}) => {

    const selectOptions = options.map(option => {
        return `<option value="${option.value}" ${option.value === value ? 'selected' : ''}>${option.label}</option>`;
    });

    return `
        <select name="${id}" id="${id}">
            ${selectOptions.join('')}
        </select>
    `;

}